/*
hoja de estilos para navegadores modernos (v.5+)
hoja de estilos para la seccion cine
*/
html, body	{ min-height:80%;
			margin:0; padding:0; text-align:left;
			background-color:#000; color:#fff;
			
			}
.jingle		{ text-align:center; }
.clear		{ clear:both; }
.oro		{ color : #FFCC00; font-weight:bold; }

#layout		{ min-width:1020px; max-width:1180px;  
			height:80%; 
			margin:0 auto;
			voice-family:"\"}\""; voice-family:inherit; 
			height:auto !important;
			min-height:80% !important;
			}
#cabecera IMG	{ float:left; padding-right:10px; background-color:#000; 
			}
#cabecera UL	{ background-color:#993333; margin:0; padding:3px 0; list-style-type:none; 
			}
#cabecera LI	{ display:inline; padding:0 10px; 
			}
#contenido	{ clear:both; table-layout:fixed; 
			margin-top:1em; width:100%; border-bottom:1px solid #333;
			}
#contenido TD	{ padding:0; vertical-align:top; 
			}
#izq		{ width:210px;
			}
#cont		{ /*min-width:405px;*/
			}
#contA		{  margin:20px;
			}
#dcha		{ width:260px; text-align:center; text-align:left !important;
			}
#dchaA		{ width:250px; margin:auto; text-align:left;
			}
#contenido H1	{ font-variant:small-caps; text-align:center; }
#izq .cartel	{ float:left; _width:47.9%; min-width:47.9%; margin:1px; }
#izqA H1		{  }
#cines		{ margin:1em 0; /*border-top:1px solid #4F4F4F; */border-bottom:1px solid #4F4F4F; padding:0.5em 0; }
.cineSel	{ display:block; border:1px solid #666; background:#333; color:#666; 
			}
.cartelera	{ width:100%; border-collapse:collapse;
			}
.cartelera CAPTION	
		{ text-align:left; color:gray; }
.cartelera TD	{ text-align:center; border-bottom:1px dotted gray; }
.cartelera TD P	{ margin:5px; 
			}
.cartelera TD.titulo	
		{ width:180px; text-align:left; }
.cartelera TD.m	{ background-color:black; }
.peli		{ background:#333; border:1px solid #666; padding:10px; }
.peli .cartel	{ float:left; margin:5px; }

.errmsg		{ background-color:red; text-align:center; }

.googleads	{ text-align:center; }
.dg_ad		{ display:block; overflow:hidden; margin:2em 0; }
.dg_ad100x60{ width:100px; height:60px; }
.dg_ad200x	{ width:200px; }
.dg_ad250x	{ width:250px; }
.dg_adtxt a	{ color:#e6e6e6; }
.dg_adtxt strong	{ color:#cd81cd; font-weight:400; }
.dg_adwarn	{ background:#202020 url('/arte/adwarn1b.gif') no-repeat top left; padding:15px 1px 1px; }
.dg_adsave	{} /* texto indicativo de descuentos */
